Bug 1309837 - texlive-mathdesign should have dependency on tex(texnansi.enc)
Summary: texlive-mathdesign should have dependency on tex(texnansi.enc)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: texlive
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-18 19:45 UTC by Mattias Ellert
Modified: 2016-10-28 00:40 UTC (History)
3 users (show)

Fixed In Version: texlive-2016-17.20160520.fc25
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-28 00:40:23 UTC
Type: Bug


Attachments (Terms of Use)

Description Mattias Ellert 2016-02-18 19:45:52 UTC
Description of problem:

texlive-mathdesign uses the texnansi.enc file, but there is no requires that ensures it is installed.

See:
/usr/share/texlive/texmf-dist/fonts/map/dvips/mathdesign/mdbch.map
/usr/share/texlive/texmf-dist/fonts/map/dvips/mathdesign/mdput.map
/usr/share/texlive/texmf-dist/fonts/map/dvips/mathdesign/mdugm.map

Version-Release number of selected component (if applicable):

texlive-mathdesign-svn31639.2.31-12.fc22.noarch
texlive-mathdesign-svn31639.2.31-19.fc23.noarch
texlive-mathdesign-svn31639.2.31-24.fc24.1.noarch

How reproducible:

Always

Steps to Reproduce:
1. Install texlive-mathdesign
2. Try to use it
3. Get errors about missing texnansi.enc

Comment 1 Fedora Update System 2016-10-05 20:30:25 UTC
perl-BibTeX-Parser-0.69-1.fc25, perl-LaTeX-ToUnicode-0.04-1.fc25, texlive-2016-5.20160520.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-50a2bc7997

Comment 2 Fedora Update System 2016-10-06 20:59:27 UTC
perl-BibTeX-Parser-0.69-1.fc25, perl-LaTeX-ToUnicode-0.04-1.fc25, texlive-2016-6.20160520.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-50a2bc7997

Comment 3 Fedora Update System 2016-10-09 12:30:28 UTC
perl-BibTeX-Parser-0.69-1.fc25, perl-LaTeX-ToUnicode-0.04-1.fc25, texlive-2016-7.20160520.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-50a2bc7997

Comment 4 Fedora Update System 2016-10-26 20:33:27 UTC
perl-BibTeX-Parser-0.69-1.fc25, perl-LaTeX-ToUnicode-0.04-1.fc25, texlive-2016-17.20160520.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-50a2bc7997

Comment 5 Fedora Update System 2016-10-28 00:40:23 UTC
perl-BibTeX-Parser-0.69-1.fc25, perl-LaTeX-ToUnicode-0.04-1.fc25, texlive-2016-17.20160520.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.